package cn.net.cpzslibs.prot.bean.req;

public class Prot10013ReqBean {
	private String label_id;//标签Id
	private int label_type;//标签类型   0:普通标签(16位数字)  1:出版社标签(20位数字)
	private int cons_area;//消费区域
	private int cons_check_code;//消费验证码
	private int terminal_type;//终端系统类型    1000：IOS终端    2000：Android终端    3000：Web终端    4000：电话
	private int app_type;//App类型：1-消费者APP，2-稽查APP，3-手持机APP
	public String getLabel_id() {
		return label_id;
	}
	public void setLabel_id(String label_id) {
		this.label_id = label_id;
	}
	public int getLabel_type() {
		return label_type;
	}
	public void setLabel_type(int label_type) {
		this.label_type = label_type;
	}
	public int getCons_area() {
		return cons_area;
	}
	public void setCons_area(int cons_area) {
		this.cons_area = cons_area;
	}
	public int getCons_check_code() {
		return cons_check_code;
	}
	public void setCons_check_code(int cons_check_code) {
		this.cons_check_code = cons_check_code;
	}
	public int getTerminal_type() {
		return terminal_type;
	}
	public void setTerminal_type(int terminal_type) {
		this.terminal_type = terminal_type;
	}
	public int getApp_type() {
		return app_type;
	}
	public void setApp_type(int app_type) {
		this.app_type = app_type;
	}
	@Override
	public String toString() {
		return "Prot10013ReqBean [label_id=" + label_id + ", label_type=" + label_type + ", cons_area=" + cons_area
				+ ", cons_check_code=" + cons_check_code + ", terminal_type=" + terminal_type + ", app_type=" + app_type
				+ "]";
	}

}
